Sign in

Repository Index

47,133 repositories indexed

Tag: Serialization library
Tag
Filters

Filters

Clear all filters

1–6 of 6 · Most stars

A blazingly fast multi-language serialization framework for idiomatic domain objects, schema IDL, and cross-language data exchange.

  • cross-language
  • fast
  • jit
  • multiple-language

Cista is a simple, high-performance, zero-copy C++ serialization & reflection library.

  • serialization
  • cpp
  • cpp17
  • reflection

One of the World's Fastest .NET CSV Parsers. Modern, minimal, fast, zero allocation, reading and writing of separated values (`csv`, `tsv` etc.). Cross-platform, trimmable and AOT/NativeAOT compatible with blazing fast SIMD vectorized parsing.

  • csharp
  • csv
  • csv-parser
  • csv-reader

CBOR codec (RFC 8949, RFC 8742) with CBOR tags, Go struct tag options (toarray, keyasint, omitempty, omitzero), float64/32/16, big.Int, and fuzz tested.

  • cbor
  • rfc-8949
  • cose
  • cwt

Fast, lightweight, and RFC 4180 compliant CSV library for Java. Zero dependencies, ~90 KiB. Trusted by Apache NiFi, JUnit, and Neo4j.

  • csv
  • java
  • csv-parser
  • csv-reader